[package]
name = "spacesh-core"
edition.workspace = true
version.workspace = true

[dependencies]
alacritty_terminal.workspace = true
serde.workspace = true
spacesh-proto = { path = "../spacesh-proto" }
